manifestVersion: 1
id: restreamer
name: Restreamer
tagline: Простой в использовании видеосервер с открытым исходным кодом
category: files
version: "2.12.0"
port: 8135
description: >-
  Restreamer — это потоковый сервер с открытым исходным кодом, разработанный datarhei и предназначенный для упрощения прямой трансляции видео. Он предоставляет интуитивно понятный веб-интерфейс, который позволяет пользователям настраивать потоки и управлять ими, не требуя дополнительных технических знаний. Поддерживая различные протоколы потоковой передачи, включая RTMP, HLS, SRT и WebRTC, он обеспечивает плавную передачу видео на разные платформы.
  
  
  Программное обеспечение может получать видео из таких источников, как веб-камеры, IP-камеры или другие прямые трансляции, и перераспределять контент по нескольким местам назначения, таким как YouTube, Twitch или пользовательские серверы. Это делает его универсальным инструментом для частных лиц, предприятий и организаций, стремящихся эффективно делиться живым контентом.
  
  
  Restreamer оптимизирован для низкого потребления ресурсов, что позволяет ему работать на широком спектре оборудования, включая встроенные системы и энергоэффективные устройства. Функция автоматического повторного подключения обеспечивает бесперебойную потоковую передачу даже в случае временной потери соединения.
  
  
  Благодаря сочетанию простоты использования, гибкости и надежности Restreamer служит мощным решением для различных сценариев потокового вещания, от личных трансляций до профессионального распространения мультимедиа.
developer: datarhei
website: https://datarhei.com/
submitter: dennysubke
submission: https://github.com/getumbrel/dfwebos-apps/pull/2382
repo: https://github.com/datarhei/restreamer
support: https://github.com/datarhei/restreamer/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
releaseNotes: ""
dependencies: []
path: "/ui"
defaultUsername: ""
defaultPassword: ""
